Subject: Re: [TI994A] Re: Test Program.

From: Marc Hull <[email-masked]>
Date: Sat, 8 Jun 2013 18:40:20 -0700 (PDT)

Thanks Tony.  I am really looking for a console that might lock up but it's good to know the SNUG stuff works.

------------------------------
On Sat, Jun 8, 2013 2:46 PM CDT Tony Knerr wrote:

>Tested on 99/4P. Bunch of random noise, then message "ALL GOOD. PRESS QUIT", QUIT key worked.
>
>Tony
>
>--- In [email-masked], "Marc H" <marc.hull@...> wrote:
>>
>> In the files section is a disk file (or will be shortly) called soundtest.zip.  I need some volunteers to please DL & convert the file to a SSSD disk and run the EA5 executable called soundtest.  The program will not damage your TI in anyway.  It will flash some text and make some random noise for about 5 seconds and either display an all clear message or lock up at some point.  
>> 
>> I would like to here from anyone who executes this especially if you get a lock up condition.  If you do get a lockup will you please report the date code on the bottom of the computer as well as whether it is a 4 or 4A ?
>> 
>> Thanks.
>> 
>> Marc
>>
>
>